Skip to main content
GET
/
events
/
event-metrics
/
count
Get event metrics counts
curl --request GET \
  --url https://app.leadconduit.com/events/event-metrics/count \
  --header 'Authorization: Basic <encoded-value>'
{
  "result": [
    {
      "value": [
        {
          "outcome": "<string>",
          "result": 123
        }
      ],
      "timeframe": {
        "start": "2023-11-07T05:31:56Z",
        "end": "2023-11-07T05:31:56Z"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.activeprospect.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

LeadConduit uses HTTP Basic Authentication with the username API and your API key as the password.

For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'

Query Parameters

group_by
string[]
timeframe
Example:

"this_14_days"

interval
Example:

"daily"

timezone
number
filters
object[]

Keen-style filters (property_name, operator, property_value). For Unclaimed Certificates count, include property_name vars.lead.trustedform_cert_url operator is blank and property_name vars.trustedform operator is blank in addition to the same filters used for the Events list.

Response

OK. When group_by and interval are omitted, result is a scalar number (total count). With group_by/interval, result is an array of value/timeframe objects.

result
object[]